/*-------- Global CSS Reset --------*/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {border:0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}a img{border:0;}

#dnn_dnnLogo_imgLogo {min-width:250px; width:70%;}
.opacity {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;}
a.opacity {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;}
  a.opacity:hover {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;}


.toptel {float:left; text-align:center; width:20%; margin-top:20px; min-width:250px; padding-bottom:20px;}


/*-------- design style --------*/
.floatl{ float:left;}
.floatr{ float:right;}
.skin_width {width:970px; margin:0 auto;}
#skin_wrap {width:100%; background:#fff; position:relative;z-index:1;}

.login, a.login:link, a.login:visited, .copyright td {
font: normal 12px/43px 'Century Gothic', Arial;
color: #fff;
text-decoration: none;
text-transform: uppercase;
}

.social-icos {position:absolute; top: 0px; left: 15px; z-index: 1; margin: 0; padding: 0;} .social-icos li {list-style: none;}
.cb {padding: 14px 0; border-bottom: #e2e2e2 7px solid; height: 100%;}
.bb {background: url(../images/bb.jpg) repeat-x 50% 0; height: 309px;}
.bb-box {background: url(../images/bb.png) no-repeat 50% 0; height: 309px;}
.lock {padding: 5px 0 18px 4px;}
.top1 {height: 49px; display: block; margin: 0 auto; position: relative; width: 100%; z-index: 7999;}
.top2 {height: 49px; display: block; margin: 0 auto; position: fixed; width: 100%; z-index: 79999;}
.content-block {display: block;}

.menu-bg {background: url(../images/menu-bg.png) repeat-x top; height: 43px;}
.btm-padding {padding-top: 24px;}
.bottompane1 {padding: 0 0 0 24px; height:  162px; float:left; width:55%; min-width:300px; margin-top:20px;}
.bottompane2 {width: 25%; min-width:300px; padding: 0 20px 0 40px; float:left; margin-top:20px;}
.copyright {padding: 0 20px;}

#skin_header {background: url(../images/tb.jpg) repeat-x; height: 49px;}
.logo {padding: 0; width: 256px;}
.logo img {position: absolute; z-index: 99999; top:0px;}

.skin_menu {margin: 0 auto; height: 47px; width: 580px; float: right;}
#mobile_nav, #skin_footer_pad, .top_mobile {display:none;}
#menuarea{ float:left;width:100%;background:; position:relative;z-index:903; margin: 0;}
#skin_banner {background: #F27A2F url(orange-gradient.png) repeat-x top;
min-height: 50px; }
#skin_featured {border-bottom: #DCDCDC 1px solid; background: #eee; padding: 22px 0;}

#skin_main {background: #fff; padding: 12px 0 0 0;}
.move-top img {margin-top: -7px; position: relative;}
.up-text {font: normal 11px Arial, Helvetica, sans-serif; color: #e1f1a5; padding-top: 16px;} 
.up-text a:link, .up-text a:visited {color: #e1f1a5!important; text-decoration: none;}
.up-text a:hover, .up-text a:active {color: #e1f1a5!important; text-decoration: underline;}

#skin_footer {background: url(../images/bb.jpg) repeat-x; height: 73px; padding:0; }
.black {background: #000; padding: 22px 2%;}
.gray {background: #2d2d2d; padding: 12px 2%;}
.footer-text, .footer_style a:link, .footer_style a:visited, .copyright, a.copyright:link, a.copyright:visited {font: normal 10px/30px Arial, Helvetica, sans-serif; color: #7A7A7A; text-decoration: none;}
.footer_style a:hover, .footer_style a:active, a.copyright:hover, a.copyright:active {text-decoration: underline;}
.footer_style img {margin-bottom: -4px;}

/*--------- Menu style ----------*/
#standardMenu { margin:0;position:relative; z-index:903; float: left;}
#standardMenu ul {margin:0; padding:0; float: left;}
#standardMenu ul li {list-style:none;float:left;background: ;overflow:visible;position:relative;cursor:pointer;height: 43px;line-height: 43px;}
#standardMenu ul li.selected, #standardMenu ul li.breadcrumb{height: 43px;}

#standardMenu ul li a {display:block;background:none;font: normal 12px/43px 'TrajanProBold', Arial, Helvetica, sans-serif;text-decoration:none;color:#fff;}
#standardMenu ul li a:hover {background:;text-decoration:none;color:#F8B53D;}
#standardMenu ul li.selected > a, #standardMenu ul li.breadcrumb > a{color:#F8B53D;background:;}

#standardMenu ul li a div {display:block; background:none; }
#standardMenu ul li a:hover div{background:;}
#standardMenu ul li.selected a div, #standardMenu ul li.breadcrumb a div{ background:;margin:0;}

#standardMenu ul li a div span{display:block; background:none; margin:0; padding:0 20px;line-height: 43px; }
#standardMenu ul li a:hover div span{background:;}
#standardMenu ul li.selected a div span, #standardMenu ul li.breadcrumb a div span{padding: 0px 10px;line-height: 43px;}

#standardMenu ul li ul li{ background: #2d2d2d;margin:0px;white-space:normal; height:auto; line-height:1em; width:310px; border-top:0px #835112 solid;}
#standardMenu ul li ul li.first{ border-top:none; }
#standardMenu ul li ul li.selected, #standardMenu ul li ul li.breadcrumb{ background:; margin-top:0;height:auto;}

#standardMenu ul li ul li a {display:block;background:;text-decoration:none;font-weight:normal;text-transform:none;padding:0px 15px 0px 12px;font-size:12px;color:#fff; line-height: 30px;}
#standardMenu ul li ul li a:hover {background: !important; color: #F8B53D;}
#standardMenu ul li ul li.selected > a, #standardMenu ul li ul li.breadcrumb > a, #standardMenu ul li ul li.item a:hover{ background:; color:#fff; cursor:pointer; color: #F8B53D;}
#standardMenu ul li ul li.haschild > a{ background:;}
#standardMenu ul li ul li.selected.haschild > a, #standardMenu ul li ul li.breadcrumb.haschild > a, #standardMenu ul li ul li.item.haschild > a:hover { background:;}

#standardMenu ul li ul { display:none; position:absolute; top:43px; left:0; border:solid 0px #835112; background: ;}
#standardMenu ul li.selected ul, #standardMenu ul li.breadcrumb ul{ display:none; position:absolute; top:43px; }
#standardMenu ul li:hover ul.level0 { display: block;}
#standardMenu ul li ul li ul{ display:none;}
#standardMenu ul li ul li:hover ul.level1{ display: block;left:161px; top:0px}
#standardMenu ul li ul li ul li ul{ display:none;}
#standardMenu ul li ul li ul li:hover ul.level2 { display: block;left:180px; top:0px}
#standardMenu ul li ul li ul li ul li ul{ display:none;}
#standardMenu ul li ul li ul li ul li:hover ul.level3 { display: block; left:180px; top:0px}

#standardMenu img.mmIcon {max-height:24px; margin-right: 7px; vertical-align: middle;}
#standardMenu img.rootIcon {max-height:30px; margin-right: 6px; vertical-align: middle;}

/*--------- Pane Style ----------*/
.dnnpanes{ clear:both;}
.bannerpane { padding:0; margin:0 0 0px 0;}
.bannerpane p{ margin:0;}

.toppane1, .toppane2 {width: 32%; padding: 0 2% 0 0; min-width:250px;}
.toppane3 {width: 32%; padding: 0; min-width:250px;}
.toppane4, .toppane5 {width: 32%; padding: 0 2% 0 0; min-width:250px;}
.toppane6 {width: 32%; padding: 0; min-width:250px;}

.contentpane {padding: 25px 22px 20px 5px; width: 60%!important;}
.rightpane {padding: 12px 0 20px 25px; width: 30% !important;}
.footerpane {padding: 12px 0;}

.skin2 .leftpane {display: none;}
.skin2 .contentpane {width: 65%!important; padding: 12px 2% 12px 0;}
.skin2 .rightpane {width: 26%!important; padding: 12px 0 20px 3%; border-left: #DCDCDC 1px solid;}

.skin3 .leftpane {width: 17%!important; padding: 12px 3% 20px 0;}
.skin3 .contentpane {width: 75%!important; padding: 12px 0 12px 2%; float: right!important;}
.skin3 .rightpane {display: none;}

.skin4 .leftpane {width: 32%!important; padding: 12px 1% 20px 0;}
.skin4 .contentpane {width: 31%!important; padding: 12px 1.5% 20px 1.5%;}
.skin4 .rightpane {width: 32%!important; padding: 12px 0 20px 1%; border: none;}
